[OutSystems.AI Document Processor Reactive] Compability with Form Recofnizer v.2.1
Application Type
Reactive

I trained the model in version 2.1.

When I try to receive an analysis result from Azure Form Recognizer, I get an error message.


It looks like the application does not support this API version, when are you planning to upgrade to the new version?

BR, 

Jakub

FormRecognizerAPIerror.png

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.